Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/40868/?format=api
{ "ob_id": 40868, "uuid": "7a4649cabd3e4afb8cd31cfd7d95ac8e", "title": "ForestScan project: Unpiloted Aerial Vehicle LiDAR Scanning (UAV-LS) data of FBRMS-02: Station d’Etudes des Gorilles et Chimpanzés, Lopé National Park, Gabon, June 2022", "abstract": "This dataset contains point cloud data (a set of data points in a 3D coordinate system) which were collected using a RIEGL miniVUX1-DL LiDAR scanner mounted on a DELAIR DT26X Unpiloted Aerial Vehicle (UAV). The data was collected in June 2022 as part of the ForestScan project. The person responsible for the data collection was Dr. Iain McNicol from the University of Edinburgh, who collected and processed the data.", "keywords": "ForestScan project, GEO-TREES, BIOMASS mission, European Space Agency (ESA), Earth Observation (EO) calibration/validation, Terrestrial LiDAR Scanning (TLS), Unpiloted Aerial Vehicle LiDAR Scanning (UAV-LS), Aerial LiDAR Scanning (ALS), Digital twins, Above Ground Biomass (AGB) estimates, Carbon estimates, Forest structure, Tree segmentation, 3D tree structure", "publicationState": "citable", "dataPublishedTime": "2025-03-28T15:00:05", "doiPublishedTime": "2025-03-28T16:52:49", "updateFrequency": "notPlanned", "status": "deprecated", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/43648/?format=api", "dataPath": "/neodc/forestscan/data/gabon/lope/UAV_PointCloudData_lope_2022", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 15795008315, "numberOfFiles": 151, "fileFormat": "Point cloud data .las files" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12162/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4712/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data were produced by the project team and supplied for archiving at the Centre for Environmental Data Analysis (CEDA). Revised metadata was also provided by the project team", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13276/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/40337/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30128/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208914/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/198804/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/198805/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/198806/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/198807/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/198808/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208912/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/198803/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208913/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/43651/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2528/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://creativecommons.org/licenses/by/4.0/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }